Bug 808101 - [abrt] wxMaxima-11.08.0-1.fc16: handle_error: Process /usr/bin/wxmaxima was killed by signal 5 (SIGTRAP)
[abrt] wxMaxima-11.08.0-1.fc16: handle_error: Process /usr/bin/wxmaxima was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: wxMaxima (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:e9a2823cde7d33679be42e92333...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 11:16 EDT by Dmitri Skok
Modified: 2013-02-13 16:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:31:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.00 KB, text/plain)
2012-03-29 11:16 EDT, Dmitri Skok
no flags Details
File: maps (34.08 KB, text/plain)
2012-03-29 11:16 EDT, Dmitri Skok
no flags Details
File: backtrace (34.97 KB, text/plain)
2012-03-29 11:16 EDT, Dmitri Skok
no flags Details

  None (edit)
Description Dmitri Skok 2012-03-29 11:16:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/wxmaxima
comment:        closed help window
crash_function: handle_error
executable:     /usr/bin/wxmaxima
kernel:         3.3.0-4.fc16.x86_64
pid:            5375
pwd:            /home/dvs/Documents
reason:         Process /usr/bin/wxmaxima was killed by signal 5 (SIGTRAP)
time:           Thu 29 Mar 2012 06:25:49 PM MSK
uid:            710
username:       dvs
xsession_errors: Gdk-ERROR **: The program 'wxmaxima' received an X Window System error.

backtrace:      Text file, 35813 bytes
dso_list:       Text file, 7163 bytes
maps:           Text file, 34898 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:040f78c63e49df93936f710287bdc74ae83111c0
:fd8a00c88eb1fd6872e45001f9ed4e5c6172995e
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:b5d39e0f4377ef6692f37a55d4e32f1bc5e81927
:aa733447f84020c94a66814e501a36e248cbb43d
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:719a85c49c612de86619fed98146f316432aee92
:de67020b38433de046b89471939e7375ab1c5e6c
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:05c070746d7178d55193087352d511b7e3ba329b
:f0d50e3af2dfee021a327fb85a993a2312a98145
:638db099ff5fb986d1a092629d1bb1dca5be4904
:e5429e0905bedecc534b057783916ba43e06a66e
:4447818ebc2030f6435d7e8ceb49580f74a50fbb
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:6fa46c9f11304fe8ffcb8f7f4c4f73a12cc27821
:dacf32a9a2f2b5077ba944e7b835cca6f637f78f
:f7adce6f8f8ac6a8ed3b5a1da2dd760a51cdc9a7
:12ebe599358398f2c1a5294bb2dd387545474b65
:d3746982bc715b3e0f7a23e1918850df70d7cd9c
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:0f0c9eed63ed279ceb0aef109eff8bcbb351e4bb
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:58f626f3815dd6adeb4a543bca2472ab98f2953b
:56cd5a4b8ecf7f375c95a4fd575895efbe294071
:f6c579b56080c9f819289e84629816eec09165cb
:48aea888319e1848137073c9cbde54a4c2a731c9
:4b4285058f7f6b39b7e7c45df83fd36c6833bfe4
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:04b0ecd10fd4dfc8c12f6842992b9de62487068f
:4cd8fa570a1bbc72cf724584eff76012b2f80b57
:4c842320387ff7f6f91b7842b223c16518be909f
:e2e67b3ae2579e1667b73ad385f61552931024e9
:1e0de72c7f10f33e0ee489a9a32c4e4f01902580
:75eaece6e0d1e075520cdfad5c398fdab4370846
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:07470201df55a5254027d05fa4dc509b10f2986a
:be507c791e34415e8f42f0e6030c889b2895cf9a
:2976a5f82b01d5dedaaefdd41fa7a78b090c75a1
:0fe03f2aa418c7dbfdc2d0d1802a8e86b27d3120
:e2d68a0ee0872365dcc8c6640b7cd7b94c8276f2
:d460d68692c1b32346f469e0a9ab3933cf1f3d1c
:c5e777db418e7b567423c9ee00a707a172a7f824
:4ec4367d62a296374fb15bdbbb9dca891fa94e92
:b9d3a4213a482d034bebc7dc1ed2901a734a894d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:3269336f76283d9cebaa8222e0017c80fd14bdf6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:aaf62304b0fc10611d35b4f56005479d4c58868d
:82cca0d5b06a649072a966dc4f05aded63d736bc
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:d1f449ab402c1591c9ccc2167cc98d4981eada2e
:2670385f49fb9f120f7cf843f211e3c620da8632
:1a212c7f1515542b310ba92f6109efc9b5bf2b6e
:ee2f04900ae1f07517d91eba300ef385fccab1b8
:d203a42e4c417fbf0c6ab96ce6f7946ec8ac0435

environ:
:XDG_VTNR=1
:MF_HOME=/home/dvs/Projects/multiflex/mf/setup
:XDG_SESSION_ID=6
:SSH_AGENT_PID=1756
:HOSTNAME=skok.elvees.com
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:MF02_HOME=/home/dvs/Projects/mf02
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8fb7a934c0457b6f9562a8b90000000a-1332923435.960912-2027528703
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/dvs/.gtkrc-2.0:/home/dvs/.gtkrc-2.0-kde4:/home/dvs/.kde/share/config/gtkrc-2.0
:SNPS_WORK_DIR=/home/dvs/Projects/multiflex/snps_work_dir
:GS_LIB=
:CVSROOT=:pserver:skok-cvs@pony.elvees.lan:/usr/local/pserver/cvsroot
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:http_proxy=http://localhost:3128
:USER=dvs
:SSH_AUTH_SOCK=/tmp/ssh-TgDlQGTF1673/agent.1673
:ftp_proxy=http://localhost:3128
:CELL_TECH=CL130G/Virage_Logic_Silterra_013G_DS10
:SNPSLMD_LICENSE_FILE=/mnt/pegas/corp/data/synop.dat
:PROJECT_HOME=/home/dvs/Projects/multiflex
:MAIL=/var/spool/mail/dvs
:DESKTOP_SESSION=default
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/mnt/pegas/corp/tools/ldv5_60/tools/bin:/mnt/pegas/corp/tools/syn_W-2004.12-SP1/linux72/syn/bin:/home/dvs/bin
:DEBUSSY_HOME=/mnt/pegas/corp/tools/debussy
:PWD=/home/dvs
:CELL_LIB_HOME=/mnt/pegas/corp/tech/Silterra/CL130G/Virage_Logic_Silterra_013G_DS10
:CORP_HOME=/mnt/pegas/corp
:EDITOR=/usr/bin/nedit
:KDE_SESSION_UID=710
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:CDS_WORKAREA=/home/dvs/Projects/multiflex/mf/setup
:SYSTEMC_HOME=/mnt/pegas/corp/tools/systemc-2.0.1
:https_proxy=http://localhost:3128
:SYNOPSYS=/mnt/pegas/corp/tools/syn_W-2004.12-SP1/linux72/syn
:LM_LICENSE_FILE=:/mnt/pegas/corp/data/data2.dat:27000@bree
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/dvs
:KDE_SESSION_VERSION=4
:FFTPRJ_HOME=/home/dvs/Projects/FFTprj
:LOGNAME=dvs
:KAMA_HOME=/home/dvs/Projects/kama
:VISUAL=/usr/bin/nedit
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-veVMGQZZZk,guid=24a8950bf11c9e369c5b9f8400004441
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:SCV_HOME=/mnt/pegas/corp/tools/scv
:XDG_RUNTIME_DIR=/run/user/dvs
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/dvs/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:SINTETIC_HOME=/home/dvs/Projects/vega/sintetik_1
:CDS_INST_DIR=/mnt/pegas/corp/tools/ldv5_60
:XAUTHORITY=/tmp/kde-dvs/xauth-710-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1822,unix/unix:/tmp/.ICE-unix/1822
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/dvs/.gtkrc:/home/dvs/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=skok.elvees.com;1332941917;928793;1877_TIME35954870

smolt_data:
:
:
:General
:=================================
:UUID: 964680ba-9dbc-405e-89d1-8605d51327b5
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4999.64
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad  CPU   Q9300  @ 2.50GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2497
:System Memory: 3954
:System Swap: 6015
:Vendor: System manufacturer
:System: P5KC System Version
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4163:33439) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43552:4163:43552) pci, snd_hda_intel, MULTIMEDIA, RV635 Audio device [Radeon HD 3600 Series]
:(4098:38296:4163:470) pci, radeon, VIDEO, EAH3650 Silent
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda5 / ext4 4096 4096 33747088 20062547 19724833 8445952 7817093 7817093
:/dev/sda1 WITHHELD fuseblk 4096 4096 25599999 6411997 6411997 25910132 25697089 25697089
:/dev/sda2 /boot ext4 1024 1024 508745 408048 382448 128016 127738 127738
:

var_log_messages:
:Mar 29 18:25:49 skok kernel: [85813.602937] wxmaxima[5375] trap int3 ip:3620a4d313 sp:7ffff86740c0 error:0
:Mar 29 18:25:50 skok abrt[10654]: Saved core dump of pid 5375 (/usr/bin/wxmaxima) to /var/spool/abrt/ccpp-2012-03-29-18:25:49-5375 (34230272 bytes)
Comment 1 Dmitri Skok 2012-03-29 11:16:21 EDT
Created attachment 573699 [details]
File: dso_list
Comment 2 Dmitri Skok 2012-03-29 11:16:24 EDT
Created attachment 573700 [details]
File: maps
Comment 3 Dmitri Skok 2012-03-29 11:16:27 EDT
Created attachment 573701 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 12:09:11 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 16:32:00 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.